System requirements

Make sure that your server meets the requirements, before installing CONREGO.

Server-side software

  • Linux system;
  • Apache Web Server 1.3 or newer;
  • Apache module settings: mod_rewrite enabled, mod_security disabled, mod_auth_basic disabled;
  • PHP versions from 5.2.4 to 5.6;
  • Required settings: allow_url_fopen (On), safe_mode set (Off);
  • Useful settings: register_globals (Off), magic_quotes_* (Off), suhosin.upload.max_uploads (100), max_file_upload (100), file_max_upload_size (16M);
  • Helpful expansions: PDO_MySQL, cURL, SimpleXML, mcrypt, GD, OpenSSL, DOM, SOAP, zlib, imagick;
  • MySQL version 5.0.15 or newer;
  • ionCube PHP Loader version 4.6.1 or higher;
  • Required server tools: CRON;

Access details

  • Access data to an FTP server (it is provided by your hosting services provider);
  • Access data to a MySQL database (it is provided by your hosting services provider);

Software required on your PC

  • Virtually any text editor (we recommend using PSPad);
  • Virtually any FTP client (we recommend using Filezilla);
  • Any modern web browser (the required minimum: Internet Explorer 10, Firefox 30, Chrome 30, or Safari 5).

Stay up-to-date with news and subscribe to CONREGO Newsletter

I hereby declare that I have read the Terms and Conditions regarding using the Newsletter published on conrego.com and have accepted them.
This website uses Cookies to collect data about our visitors for marketing and orders processing purposes. By continuing to browse the site, you are agreeing to our use of cookies.
Accept